Скачать MetaTrader 5

Новая версия MetaTrader 4 Client Terminal build 228

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
MetaQuotes Software Corp.
Модератор
185282
MetaQuotes Software Corp.  

Новая версия MetaTrader 4 Client Terminal build 228

  1. Исправлены ошибки в работе с внутренней почтой.
  2. Исправлены падения MQL4-программ, вызванные использованием защиты от взлома.
  3. Добавлен перевод интерфейса клиентского терминала на шведский язык.
  4. Исправления по крешлогам.
Автоматическое обновление будет доступно через систему LiveUpdate.
IgorM М
4801
IgorM М  

ссылка будет для скачивания? или опять - иди гугли и будет тебе счастье как скачать и как установить?

у меня терминал от аль....... перезапустил - пока движений от него не вижу - эт. так должно быть?

ЗЫ: список обновлений выпрашивать? 

Andrey Khatimlianskii
57412
Andrey Khatimlianskii  

Вау, новый билд )

Такой же глючный, как 226, или можно ставить?

Rustamzhan Salidzhanov
7791
Rustamzhan Salidzhanov  

вторую позицию пожалуйста обьясните по подробнее, можно в личку.... кого от кого защищали - себя (терминал), или нас грешных ?

NEKSUS
1084
NEKSUS  
я пожалуй подожду комментариев, а то потом опять 225-ый ставить,как было после обновления на 226-ой.
Lonely_man
53
Lonely_man  
У меня что-то NOD 32 не полюбил в 228 билде после обновления - проц. на 100% зависал,как только запускал терминал,пока не внес его в исключения для сканирования,такая же шляпа и с послдним МТ5 - тож NOD процессор вешал,сканируя или блокируя в нем что-то.А так в принципе терминалы работают стабильно - не вылетают окончательно с ошибкой как до 218,что переустанавливать приходилось.Хотя может ошибки больше вылазят,когда МТС на терминале работает.
Uladzimir Izerski
3250
Uladzimir Izerski  
У меня некоторые индикаторы на билд 228 на ХР не стали работать(компилятор ошибки не выдаёт, но индикатор не выводит на экран показания) на 7ке работают нормально. Еще не разбирался в причинах.
Igor Volodin
4031
Igor Volodin  
Индикаторы и советники под новый билд нужно перекомпилить.
IgorM М
4801
IgorM М  
Vigor:
Индикаторы и советники под новый билд нужно перекомпилить.


это провереная инфа?

ЗЫ: прикольно, знаю несколько программистов и людей у которых только .ex4 в продаже/на руках - как говорится "люди встряли на деньги" 

Igor Volodin
4031
Igor Volodin  
Советники от 220 билда (проверено) падают с критическими ошибками. С индикаторами тоже самое. Возможно, я что-то упустил и на какой то версии заканчивается совместимость, но это факт.
Виктор
Модератор
6559
Виктор  
Vigor:
Советники от 220 билда (проверено) падают с критическими ошибками. С индикаторами тоже самое. Возможно, я что-то упустил и на какой то версии заканчивается совместимость, но это факт.
Проблема старая и до сих пор устранялась удалением всех ex4 предыдущего билда и файлов mqlcache.dat из каталогов experts, indicators, scripts, libraries, и перекомпиляцией кодов в новом билде.
1234567
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий